.widgetContentTop { margin:0 0 10px 0}
.widgetContentMid { margin:10px 0}
.widgetContentBot { margin:10px 0 0 0}

.widget h1 {background: none repeat scroll 0 0 transparent;color: #060606;font-size: 18px;padding: 0 0 5px;}

/* Qualifiers Widget */
.qualifiersBox {display:block; height:206px; position:relative; text-align:center; width:277px}
.qualifiersBox a {color:#FFF}
.qualifiersBox img {position:relative; z-index:0;}
.qualifiersBoxWrap {position:absolute; z-index:100; top:100px; left:20px; color:#FFF; width:240px}
.qualifiersBox #line1 {display:block; font-size:14px; text-transform:uppercase}
.qualifiersBox #line2 {font-size:35px}
.qualifiersBox #line1_single {font-size:35px; display:block; text-transform:uppercase; margin-top:18px;}


.teaserGrid{overflow:hidden;}
.teaserGrid .teaser{float:left;}
.teaserGrid .teaser p{margin:5px 0 0;}
.teaserGrid .teaser .video{position:relative;}
.teaserGrid .teaser .featuredLink span.red{font-weight:700;}
.teaserGrid_4col{margin:0 25px;}
.teaserGrid_4col .teaser{width:200px;margin-right:27px;}
.teaserGrid_4col .teaserLast{margin-right:0;}
.teaserGrid_3col .teaser{width:170px;margin:0 26px;}
.teaserGrid_3col .teaserFirst,.teaserGrid_3col .teaserLast{margin:0;}
.teaserGrid_3col .camera{border:medium none;height:26px;position:absolute;right:5px;bottom:7px;width:28px;z-index:11;}
.teaserGrid_4col .camera{border:medium none;height:26px;position:absolute;right:5px;bottom:5px;width:28px;z-index:11;}

/* videoGrid -  3 Column Left Content, 4 col is full length */
.videoGrid{overflow:hidden;}
.videoGrid_4col h2,.videoGrid_3col h2{margin:0;padding:0 0 20px;}
.videoGrid .video{float:left;}
.videoGrid p{font-weight:700;margin:0;padding:0;}
.videoGrid_4col{margin:0 25px;}
.videoGrid_4col .video{width:200px;margin:0 26px 26px 0;}
.videoGrid_3col .video{width:170px;height:104px;position:relative;margin:0 26px 26px 0;}
.videoGrid_3col .camera{border:medium none;height:26px;position:absolute;right:5px;top:75px;width:28px;z-index:11;}
.videoGrid_4col .videoLast,.videoGrid_3col .videoLast{margin-right:0;}

.latestBlogNews h2{margin:0;padding:20px 0 0 20px;}
.latestBlogNews .boxWrap{padding:0;}
.latestBlogNews #newsLeft{border-right:1px solid #CCC;float:left;position:relative;width:345px;margin:20px 0;padding:0 5px 0 20px;}
.latestBlogNews .newsMoreImage{clear:both;position:relative;}
.latestBlogNews #blogFeedsImage img{float:left;position:relative;margin:0 10px 10px 0;}
.latestBlogNews #blogFeedsImage .newsHeader{font-weight:700;padding:0;}
.latestBlogNews #blogFeedsImage p{margin:0 0 0 110px;padding:0 0 5px;}
.latestBlogNews #blogFeedsImage .newsText{margin-bottom:5px;}
.latestBlogNews #blogFeedsImage .newsText a{font-style:italic;}
.latestBlogNews #newsRight{float:left;position:relative;width:213px;padding:20px 10px 20px 0;}
.latestBlogNews #newsRight p.newsMore{margin-top:0;line-height:1;padding:0 15px 10px;}
.latestBlogNews #newsRight p.newsMore span.red{font-weight:700;}
.latestBlogNews #newsRight p.newsMore .small{color:#999;font-size:10px;margin:3px 0 0;}

.latestBlogNewsSideBar h1, .latestBlogNewsSideBar h2, .latestBlogNewsSideBar h3 { padding:0;}
.latestBlogNewsSideBar ul { margin:15px 0 0;}
.latestBlogNewsSideBar #newsLeft {width:inherit; padding:0; margin:0px; border:none;}
.latestBlogNewsSideBar #blogFeedsImage p {margin:0 }
.latestBlogNewsSideBar #newsRight { width:inherit; padding:0}

.latestBlogNews ul.newsListLarge { margin:0;padding:0 20px}
.latestBlogNews ul.newsListLarge li { list-style:none; padding:0;}
.latestBlogNews ul.newsListLarge li a h3 { margin:15px 0; color: #1B7F8D; font-size:14px}
.latestBlogNews ul.newsListLarge li img {margin:0 15px 15px 0}
.latestBlogNews ul.newsListLarge li .small { margin:0}
.latestBlogNews ul.newsListLarge li hr { margin:15px 0 0px}
/* Facebook widget */
.facebookWidget .boxWrap { padding:0 !important}

/* custom banner for rafa - mid page banner */
.rafaBox {
  background: url("http://www.psimg.com/scripts/nadal/rafa-bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  height: 257px;
  margin: 0 25px 0px 25px;
  position: relative;
}
.rafaBox .left {
  float: left;
  padding: 50px 20px 0 260px;
  position: relative;
  width: 320px;
}
.rafaBox h2 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
  text-transform: uppercase;
}
.rafaBox p {
  margin: 0 0 15px; padding:0;
}
.rafaBox .left a {
  color: #FF0000;
}
.rafaBox .right {
  float: left;
  padding: 55px 0 0 30px;
  position: relative;
  width: 260px;
}
.rafaBox .button3 {
  margin: 30px 0 0 3px;
}
/* CUSTOM PCA BANNER CSS */
.pcaBox {
  background: url("http://www.psimg.com/scripts/events/pca-bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  height: 232px;
  margin: 25px 25px 0;
  position: relative;
  padding:0 0 15px;
}
.pcaBox .left {
  float: left;
  padding: 50px 20px 0 260px;
  position: relative;
  width: 320px;
}
.pcaBox h2 {
  color: #FFFFFF;
  font-size: 21px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
  text-transform: uppercase;
}
.pcaBox p {
  margin: 0 0 15px;
  padding:0;
}
.pcaBox .right {
  float: left;
  padding: 42px 0 0 30px;
  position: relative;
  width: 260px;
}
.pcaBox .button3 {
  margin: 30px 0 0 10px;
}
/* CUSTOM JUVENTUS BANNER CSS */
.juventusBox {
  background: url("/assets/images/special-offers/global_it-it/content/juventus-bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  height: 232px;
  margin: 25px 25px 0;
  position: relative;
  padding:0 0 15px;
}
.juventusBox .left {
  float: left;
  padding: 50px 20px 0 260px;
  position: relative;
  width: 320px;
}
.juventusBox h2 {
  color: #FFFFFF;
  font-size: 21px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
  text-transform: uppercase;
}
.juventusBox p {
  margin: 0 0 15px;
  padding:0;
}
.juventusBox .right {
  float: left;
  padding: 42px 0 0 30px;
  position: relative;
  width: 260px;
}
.juventusBox .button3 {
  margin: 30px 0 0 10px;
}

/* CUSTOM RONALDO BANNER CSS */
.ronaldoBox {
  background: url("/assets/images/promotions/global_br-br/page-headers/ronaldo-portal-bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  height: 232px;
  margin: 25px 25px 0;
  position: relative;
  padding:0 0 15px;
}

.ronaldoBox .left {
  float: left;
  padding: 50px 20px 0 260px;
  position: relative;
  width: 320px;
}

.ronaldoBox .left a {
  color: #FF0000;
}

.ronaldoBox h2 {
  color: #FFFFFF;
  font-size: 21px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0;
  text-transform: uppercase;
}
.ronaldoBox p {
  margin: 0 0 15px;
  padding:0;
}
.ronaldoBox .right {
  float: left;
  padding: 54px 0 0 30px;
  position: relative;
  width: 260px;
}
.ronaldoBox .button3 {
  margin: 30px 0 0 10px;
}